/* --- Inner Comman Banner --- */
.casestudy-banner {
  position: relative;
  overflow: hidden;
  background: #020704;
  padding: 140px 0 140px;
  z-index: 1;
}
.casestudy-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    linear-gradient(rgba(255, 255, 255, 0.04) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.04) 1px, transparent 1px);
  background-size: 96px 96px;
  z-index: -2;
}
.casestudy-banner::after {
  content: "";
  position: absolute;
  top: -52px;
  right: -148px;
  width: 900px;
  height: 900px;
  border-radius: 50%;
  background-image: radial-gradient(
    circle at 60% 20%,
    rgb(80 120 0 / 48%) 0%,
    rgba(50, 90, 0, 0.25) 40%,
    transparent 70%
  );
  filter: blur(50px);
  z-index: -1;
}
.casestudy__content > span {
  font-weight: 600;
  letter-spacing: 4%;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
}
.casestudy__content > span:before {
  content: "";
  background-color: #b9ff05;
  width: 20px;
  height: 1px;
  display: block;
}
.casestudy__content > h1 {
  font-size: 65px;
  line-height: 1em;
  margin: 0;
}
.casestudy__content > p {
  margin: 0 0 15px;
}
/* --- Assist icons --- */

.ai_assisted_info {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: end;
    position: absolute;
    right: 0;
    bottom: 0;
}
.ai_assisted_info > p{
  margin-right: 15px;
}
.ai_assisted_info  > a {
    position: relative;
    width: 38px;
    height: 38px;
    background-color: rgba(255, 255, 255, 0.11);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}
.ai_assisted_info > a > img {
    max-width: 16px;
    height: 16px;
    object-fit: contain;
}
/* --- End --- */
.case-studies-heading h2{
font-size: 50px;
color: #000;
display: block;
margin: 0 0 30px;
}
.case-study-grid {
display: grid;
grid-template-columns: repeat(2,1fr);
gap: 30px;
position:relative;
}
.case-study-card{
margin-bottom:30px;	
}
.case-study-card > a{
overflow: hidden;
display: block;
border-radius: 16px;
}
.case-study-card img{
width: 100%;
height: 481px;
border-radius: 16px;
object-fit: cover;
display: block;
transition:0.3s ease-in-out;
}
.case_title {
font-size: 90px;
letter-spacing: -.04em;
line-height: 1;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
z-index: 2;
width: 100%;
text-align: center;
font-weight: 800;
text-transform:uppercase;
color:var(--lime);
display: inline-flex;
flex-wrap: wrap;
overflow: hidden;
justify-content: center;
}
.case_title span {
display: inline-block;
transform: translateY(120%);
opacity: 0;
transition: transform .5s cubic-bezier(.22,.61,.36,1), opacity .5s ease;
}
.case_title.ready span {
transform: translateY(0%);
opacity: 1;
}
.case-study-card > span{
letter-spacing: .12em;
gap: 5px;
display: flex;
margin: 0;
list-style: none;
padding: 0;
font-size: 11px;
line-height: 1.25em;
text-transform: uppercase;
margin-bottom: 10px;
color: var(--dark);
font-weight:700;
}
.case-study-card > span::before {
content: "\25CF";
font-size: 80%;
}
.case-study-card:hover img {
transform: scale(1.05);
}
.cs_img{
position:relative;	
}
.cs_img:before {
content: "";
inset: 0;
position: absolute;
background: linear-gradient( to bottom, rgba(0,0,0,.1) 0%, rgba(0,0,0,1) 100% );
opacity: 0;
transition: opacity .45s ease;
z-index: 1;
pointer-events: none;
}
.cs_img:hover:before{
opacity: 1;
}
/***************************/
.single-case-study article{
color:#3D3D3D;
font-size:18px;
line-height:1.6em;	
}
.single-case-study article :where(h1, h2, h3, h4, h5, h6){
font-size: 32px;
color: #000000;
font-weight: 700;
line-height: 1.1em;
margin-bottom: 20px;	
}
.limeGroup{
padding: 30px;
border-radius: 16px;	
}
.wp-block-column :last-child{
margin:0px;	
}
.single-case-study .limeGroup .wp-block-columns p{
color:#000000;	
}
.single-case-study .limeGroup :where(h1, h2, h3, h4, h5, h6){
font-size:40px;
margin-bottom:10px;
}
.about-project{
display: flex;
flex-direction: column;
justify-content: space-between;	
}
.single-case-study .wp-block-image{
margin-bottom: 1.75em;	
}
.single-case-study .wp-block-list {
padding: 0;
margin: 0 0 1.75em;
list-style: none;
}
.single-case-study .wp-block-list li{
background:url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Generator%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%3Csvg%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20opacity%3D%221%22%20d%3D%22M22%2012C22%2017.5228%2017.5228%2022%2012%2022C6.47715%2022%202%2017.5228%202%2012C2%206.47715%206.47715%202%2012%202C17.5228%202%2022%206.47715%2022%2012Z%22%20fill%3D%22%23B9FF05%22%2F%3E%3Cpath%20d%3D%22M16.0303%208.96967C16.3232%209.26256%2016.3232%209.73744%2016.0303%2010.0303L11.0303%2015.0303C10.7374%2015.3232%2010.2626%2015.3232%209.96967%2015.0303L7.96967%2013.0303C7.67678%2012.7374%207.67678%2012.2626%207.96967%2011.9697C8.26256%2011.6768%208.73744%2011.6768%209.03033%2011.9697L10.5%2013.4393L12.7348%2011.2045L14.9697%208.96967C15.2626%208.67678%2015.7374%208.67678%2016.0303%208.96967Z%22%20fill%3D%22%23000000%22%2F%3E%3C%2Fsvg%3E);	
background-size: 22px;
background-repeat: no-repeat;
background-position: left 4px;
padding-left: 30px;
}
.single-case-study .wp-block-list li:not(:last-child){
margin-bottom:8px;	
}
.single-case-study .border-group{
padding-bottom: 1.75em;
border-bottom: 1px solid #D9D4D4;
}
.single-case-study .wp-block-column :last-child{margin:0px;}
.quoteblock{
padding: 30px;
border-radius: 16px;
margin-bottom:1.75em;	
}
.quoteblock .has-base-3-color{
color:#fff !important;	
}
.cs_tags{
gap: 6px;
flex-wrap: wrap;
list-style: none;
display: flex;
margin-top: 20px;
font-size: 11px;
line-height: 1.25em;
font-weight: 700;
text-transform: uppercase;
color: var(--dark);
}
.cs_tags span{
background: transparent;
border: 1.5px solid rgba(26,26,26,.2);
border-radius: 100px;
padding: 5px 13px;
transition: 0.3s ease-in-out;	
}
.cs_tags span:hover {
background: var(--bgdark);
border-color: var(--dark);
color: var(--white);
}
@media (max-width:1199.99px){
.casestudy-banner{padding: 100px 0 80px;}
.casestudy__content > h1 {font-size: 60px;}
}

@media (max-width:991.99px){
.casestudy-banner{padding: 100px 0 60px;}
.casestudy__content > h1 {font-size: 40px;}
.casestudy__content {margin-bottom: 30px;}
.ai_assisted_info {justify-content: left;position: relative;}
.single-case-study article :where(h1, h2, h3, h4, h5, h6),
.single-case-study .limeGroup :where(h1, h2, h3, h4, h5, h6){font-size:24px;}
.single-case-study article{font-size:16px;}
.case_title{font-size:45px;}
.case-study-card img{height:226px;}
}
@media (max-width:767.99px){
.casestudy-banner{padding: 100px 0 40px;}
.casestudy__content > h1 {font-size: 30px;line-height: 1.1em;margin-bottom: 20px;}
.case-study-grid{grid-template-columns: 1fr;}
.case_title{font-size:36px;}
.case-study-card{position:relative;}
.case-study-card img{height:300px;}
}
